td .actions {
    display: flex;
    flex-direction: row;
    padding: 0;
    gap: 5px;
}

/*
table {
    padding: 8px;
    width: 100%;
    border-radius: 2px;
}

td {
    padding: 10px 15px;
}

thead {
    border-radius: 2px;
}

thead tr {
    border-radius: 2px;
    padding: 50px;
    color: #fff;
    background-color: #0090a8;
}

thead td {
    padding: 25px 15px 10px 15px;
}

tbody tr, tbody td {
    background-color: #fff;
    /*border-bottom: 1px solid #00000033;* /
    transition: background-color 0.6s;
    vertical-align: top;
}

col.id, td.id {
    width: 100px;
    max-width: 100px;
}

td.id {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

tbody tr:hover td {
    background-color: #eee;
}
*/
